@charset "utf-8";
/* CSS Document */

.productdtl_container.sec_padd {
    width: 100%;
    clear: both;
    padding: 0 0 100px !important;
}

.productdtl_container .container {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.proddtl_left {
    width: 750px;
    position: sticky;
    top: 160px;
    align-self: flex-start;
}

.proddtl_left .banner-slider {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    z-index: 0;
}

/* thumbnail slider styles */

.banner-slider .slider.slider-for {
    max-width: calc(100% - 130px);
    padding-left: 0;
}

.banner-slider .slider.slider-nav {
    max-width: 115px;
}

.banner-slider .slider.slider-for,
.banner-slider .slider.slider-nav {
    width: 100%;
    float: left;
}

.banner-slider .slider.slider-nav {
    height: auto;
    overflow: hidden;
}

.slider-banner-image {
    position: relative;
}

.slider-banner-image span {
    position: relative;
    width: 100%;
    background: #303030;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    padding: 20px;
    z-index: 2;
    bottom: 0;
    line-height: 1.2;
    display: block;
}

.banner-slider .slider.slider-nav {
    padding: 30px 0;
}

.slider-nav .slick-slide.thumbnail-image .thumbImg {
    max-width: 178px;
    height: 110px;
    margin: 10px auto;
    display: flex;
}

.thumbnail-image .thumbImg {
    margin: 10px 0;
    background-color: var(--white);
}

.fancybox-slider .fancybox-placeholder {
    background: var(--white);
}

.slider-banner-image img,
/*.slider-nav .slick-slide.thumbnail-image .thumbImg img {
    height: 100%;
    width:100%;
    object-fit: cover;
}*/
.slick-vertical .slick-slide:active,
.slick-vertical .slick-slide:focus,
.slick-arrow:hover,
.slick-arrow:focus {
    border: 0;
    outline: 0;
}

.slider-nav .slick-slide.slick-current.thumbnail-image .thumbImg {
    border: 2px solid #196DB6;
}

.slider-nav .slick-slide.slick-current span {
    color: #196DB6;
}

.slider-nav .slick-slide {
    text-align: center;
}

.slider-nav .slick-slide span {
    font-size: 14px;
    display: block;
    padding: 5px 0 15px;
}

.slider-banner-image a.fancybox {
    cursor: url('../images/zoom-view.svg'), auto;
}

.slider-nav.thumb-image .slick-prev {
    width: 36px;
    height: 36px;
    ;
    background: url(../images/slider-left-arrow.svg)no-repeat center center !important;
    right: 0 !important;
    z-index: 1;
    left: 44px;
    transform: rotate(90deg);
    top: 0;
}

.slider-nav.thumb-image .slick-prev:hover {
    background: url(../images/slider-left-arrow-hover.svg)no-repeat center center !important;
}

.slider-nav.thumb-image .slick-next {
    width: 36px;
    height: 36px;
    background: url(../images/slider-right-arrow.svg)no-repeat center center !important;
    right: 0 !important;
    z-index: 1;
    left: 44px;
    transform: rotate(90deg);
    bottom: 0;
    top: inherit;
}

.slider-nav.thumb-image .slick-next:hover {
    background: url(../images/slider-right-arrow-hover.svg)no-repeat center center !important;
}

.proddtl_title {
    color: var(--dark-color);
    font-weight: 600;
    padding-right: 0;
    line-height: 1.1;
    margin: 20px 0;
    font-size: clamp(1.125rem, 1.05rem + 0.375vw, 1.5rem);
}

.slider.slider-nav.thumb-image .slick-slide.slick-current.slick-active .thumbImg img {
    border: 1px solid #ccc;
}

filter .proddtl_left .proddtl_title.mobileshow {
    display: none !important;
}

.brandlogodiv {
    position: absolute;
    right: 0;
    top: 0;
    border: 1px solid #D1D6D9;
}

.prodsku {
    font-size: 16px;
    letter-spacing: 0.32px;
    color: #16254C;
    font-weight: 500;
    margin: 0;
    padding-right: 220px;
}

.availablitydiv {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.32px;
    position: absolute;
    right: 0;
    top: 0;
}

.availablitydiv span {
    color: #5A8FDA;
    text-transform: uppercase;
}

.availablitydiv.avail-outofstock span {
    color: red;
}

.pro-detail-panel p.price,
.proddtl_info_right p.price,
.proddtlmobile p.price {
    color: var(--teal);
    margin: 0 0 30px;
    line-height: 100%;
    text-decoration: none;
    text-align: left;
    font-weight: 800;
    font-size: clamp(1.125rem, 1.025rem + 0.5vw, 1.625rem);
}



.sharesocial {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.proddtl_info_right {
    width: calc(100% - 750px);
    padding: 0 0 0 50px;
    position: relative;
}

.proddtl_content {
    width: 100%;
    clear: both;
}

.prodinfotitle {
    width: 100%;
    border-top: 1px solid #EAECEE;
    margin: 30px 0 15px 0;
    padding: 20px 0 0 0;
    font-size: 20px;
    font-weight: 700;
    color: var(--sttxtcolr);
}

.proddtl_left .yith-wcwl-wishlistaddedbrowse {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1;
    cursor: pointer;
}

.proddtlmobile {
    display: none;
}



/* prod detail panel flyout  */
.pro-detail-panel {
    top: -130px;
    background: #ffffff;
    box-shadow: 0px 11px 15px -2px rgba(0, 0, 0, 0.23);
    position: fixed;
    z-index: 99;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    left: 0;
    right: 0;
    padding: 0;
    /* display: none; */
    -webkit-animation: fromTop .5s;
    animation: fromTop .5s;
    transition: all ease-out 0.3s !important;
    -webkit-transition: all ease-out 0.3s !important;
    -moz-transition: all ease-out 0.3s !important;
    -ms-transition: all ease-out 0.3s !important;
}

.pro-detail-panel .container {
    padding: 10px 0;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    justify-content: space-between;
}

.pro-detail-panel.stickyflyout {
    top: 0;
    -webkit-animation: fromTop .5s;
    animation: fromTop .5s;
    transition: all ease-out 0.3s !important;
    -webkit-transition: all ease-out 0.3s !important;
    -moz-transition: all ease-out 0.3s !important;
    -ms-transition: all ease-out 0.3s !important;
}

.flyoutproinfo {
    width: 48%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    justify-content: space-between;
}

.flyoutproinfo.leftside .proddtl_title {
    font-size: clamp(1rem, 0.9rem + 0.5vw, 1.5rem);
    padding: 0 250px 0 0;
    margin: 0;
}

.flyoutproinfo.leftside .prodsku {
    margin: 0 0 10px;
    padding: 0 250px 0 0;
}

.flyoutproinfo.leftside span.price {
    position: absolute;
    top: 0;
    right: 0;
}

.flyoutproinfo.leftside del {
    font-size: 14px;
}

.flyoutproinfo.leftside .brandlogodiv img {
    max-width: 80px;
}

.flyoutproinfo.rightside {
    justify-content: flex-end;
}

.rightside .productinfo_proddtl {
    width: 550px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

.productinfo_proddtl .dtlpg_actiondiv {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

.productinfo_proddtl button[type="submit"] {
    background: var(--blue);
    border: 1px solid var(--blue);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: var(--white);
    padding: 6px 20px;
}

.productinfo_proddtl button[type="submit"] img {
    filter: brightness(0) invert(1);
    margin-right: 5px;
}

/* .flyoutproinfo.rightside .yith-wcwl-add-to-wishlist {
    top: 4px;
    right: 0;
} */

.pro-detail-panel p.price {
    margin: 0 0 5px;
}

.stocktag {
    position: absolute;
    right: 0;
    top: 110px;
    background: var(--orange);
    color: var(--white);
    font-size: 14px;
    padding: 9px 10px 8px 10px;
    font-weight: 500;
    z-index: 1;
}


.stocktag.instock {
    background: var(--orange);
}

.stocktag.instock:before,
.stocktag.notinstock:before {
    content: '';
    position: absolute;
    background: url(../images/in-stock-tag.svg)no-repeat 0 0;
    width: 50px;
    height: 31px;
    left: -50px;
    top: 0;
}

.stocktag.notinstock {
    background: #ff002c;
}

.stocktag.notinstock:before {
    background: url(../images/not-in-stock.svg)no-repeat 0 0;
}

.prodspecificatondiv {
    display: flex;
    background-color: var(--white);
    flex-wrap: wrap;
    justify-content: space-between;
}

.prodspecificatondiv dl {
    width: 33.33%;
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
}

.prodspecificatondiv dl dt {
    color: #292929;
    font-size: 16px;
    font-weight: 700;
    padding: 5px;
}

.prodspecificatondiv dl dt::before {
    display: none;
}

.prodspecificatondiv dl dd {
    padding: 5px;
    font-size: 14px;
    font-weight: 600;
    color: #626967;
    width: 100%;
}


del {
    color: var(--sttxtcolr);
    font-size: clamp(0.875rem, 0.775rem + 0.5vw, 1.375rem);
}

del .amount bdi {
    text-decoration: none;
    /* filter: brightness(0); */
}

span.price ins {
    text-decoration: none !important;
}

.banner-slider .zoomicon {
    position: absolute;
    top: 35px;
    right: 25px;
    width: 20px;
    height: 20px;
    z-index: 1;
}

body.showhidezoom .banner-slider .zoomicon {
    display: none;
}


.quantitydiv .qtytitle {
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 10px 0;
}

.prodlogodiv {
    position: absolute;
    background-color: var(--white);
    border: 0;
    right: 0;
    border-radius: 5px;
}

.detailbutton_div {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    padding-left: 0;
}

.detailbutton_div .yith-wcwl-add-to-wishlist {
    margin-top: 2px;
}

.detailbutton_div .yith-wcwl-add-to-wishlist span.feedback {
    font-size: 0;
}

.detailbutton_div .yith-wcwl-add-to-wishlist span.feedback a {
    display: none;
}


.yith-wcwl-add-to-wishlist .feedback .yith-wcwl-icon {
    margin-right: 5px;
    color: #5a8fda;
    font-size: 24px;
}

.detailbutton_div button {
    margin-left: 20px;
    background: url(../images/add-to-cart-hover.svg)no-repeat center left 10px #5a8fda !important;
    min-width: auto !important;
    padding: 0 15px 0 40px !important;
}

.detailbutton_div button:hover {
    background: url(../images/add-to-cart-hover.svg)no-repeat center left 10px #16254C !important;
}

.detailbutton_div .yith-wcwl-add-to-wishlist a {
    font-size: 0 !important;
    border: 0px solid transparent !important;
}

.detailbutton_div .yith-wcwl-add-button {
    top: 0;
    position: relative;
    right: 0;
    width: auto !important;
    margin: 0 0 0 20px;
}

.detailbutton_div button.disabled,
.detailbutton_div button.disabled:hover {
    background: url(../images/add-to-cart-hover.svg) no-repeat center left 10px var(--theme-color) !important;
    color: var(--white) !important;
}

.detailbutton_div .yith-wcwl-add-to-wishlist a {
    background: #fff;
    width: 44px;
    line-height: 57px;
    border: 1px solid #16254c;
    height: 44px;
}

.detailbutton_div .yith-wcwl-add-to-wishlist a:hover {
    background: #5a8fda;
    /* border: 1px solid #5a8fda;
    color: var(--white); */
}

.detailbutton_div .yith-wcwl-add-button a.add_to_wishlist:hover {
    color: var(--white);
}

.detailbutton_div .yith-wcwl-add-button>a:hover i {
    margin-left: 0;
    filter: brightness(0) invert(1);
}


.detailbutton_div .yith-wcwl-add-button>a i {
    margin: 0;
    color: var(--theme-color);
    opacity: 1;
    filter: none;
}

.detailbutton_div .yith-wcwl-add-button>a:hover i {
    opacity: 1;
}

.productinfo_proddtl .yith-wcwl-add-to-wishlist {
    margin: -8px 0 0 0;
}

.dtlpg_sociallinks {
    width: 100%;
    clear: both;
    margin: 30px 0 0 0;
}

.dtlpg_sociallinks .sociallinktitle {
    margin: 0 0 15px 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.32px;
}


.dtlpg_sociallinks ul.sociallinks li.sharelink a {
    background-color: #AEB4B2;
}

.dtlpg_sociallinks ul.sociallinks li.sharelink a img {
    width: 16px;
}

.dtlpg_sociallinks ul.sociallinks li a img {
    filter: brightness(0) invert(1);
}

.dtlpg_sociallinks ul.sociallinks li.fblink a {
    background: #3B5998;
}

.dtlpg_sociallinks ul.sociallinks li.instalink a {
    background: rgb(242, 110, 93);
    background: linear-gradient(120deg, rgba(242, 110, 93, 1) 0%, rgba(178, 41, 161, 1) 100%);
}

.dtlpg_sociallinks ul.sociallinks li.instalink a:hover {
    background: rgb(245, 115, 34);
    background: linear-gradient(120deg, rgba(245, 115, 34, 1) 0%, rgba(245, 115, 34, 1) 100%);
}

.dtlpg_sociallinks ul.sociallinks li.youtubelink a {
    background-color: #CD201F;
}

.dtlpg_sociallinks ul.sociallinks li a:hover {
    background-color: var(--orange) !important;
}

.dtlpg_sociallinks ul.sociallinks {
    justify-content: flex-start;
    width: 100%;
}

.dtlpg_actiondiv {
    display: flex;
    margin: 15px 0 0;
}

.prodspecification_sec {
    padding-top: 30px !important;
}

a.buynowbtn {
    margin-top: 20px;
    display: block;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    width: calc(100% - 34px) !important;
}

.relatedproducts {
    overflow: hidden;
    background-color: var(--white);
    padding: 60px 0 100px;
}

.relatedproducts.up-sells.upsells.products {
    padding-bottom: 0;
}

.productbox {
    margin-right: calc(-50vw + (100% - 350px)/2);
    margin-top: 60px;
}

.productbox {
    margin-right: calc(-50vw + (100% - 350px)/2);
    margin-top: 60px;
}

.up-sells .productbox {
    margin-right: 0;
    margin-top: 60px;
}

.productbox .slick-prev,
.productbox .slick-next {
    width: 36px;
    height: 36px;
    bottom: -70px;
    top: inherit
}

.productbox .slick-prev {
    left: 0%;
    right: auto;
    margin-left: 16px;
    z-index: 1;
    background: url(../images/slider-left-arrow.svg)no-repeat center center !important;
}

.productbox .slick-next {
    right: 100%;
    margin-right: -110px;
    z-index: 1;
    background: url(../images/slider-right-arrow.svg)no-repeat center center !important;
}

.productbox .slick-prev:hover {
    background: url(../images/slider-left-arrow-hover.svg)no-repeat center center !important;
}

.productbox .slick-next:hover {
    background: url(../images/slider-right-arrow-hover.svg)no-repeat center center !important;
}


.sku-stock_div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.productdtl_container .price,
.productdtl_container .price del {
    font-size: clamp(1.125rem, 1.05rem + 0.375vw, 1.5rem) !important;
    font-weight: 600;
    padding-left: 0 !important;
    margin: 15px 0;
}

.productdtl_container .price del {
    margin-left: 15px;
}


.flyoutproinfo.leftside span.price {
    font-size: 20px !important;
    color: #5A8FDA;
    font-weight: 600;
}

.flyoutproinfo.leftside span.price del {
    font-size: 20px !important;
    font-weight: 600;
}


.specificationaccordion {
    margin: 15px 0 0;
    background: var(--white);
    padding: 30px 50px;
}

.specificationaccordion.smk_accordion .accordion_in {
    padding: 0;
    border-radius: 0;
    border: 0px solid transparent;
    border-bottom: 1px solid rgba(19, 39, 40, 0.1);
    margin-bottom: 0;
}

.specificationaccordion.smk_accordion .acc_head {
    font-size: 16px !important;
    padding: 12px 25px 12px 0 !important;
}

.specificationaccordion.smk_accordion .accordion_in.acc_active .acc_head {
    background-color: transparent;
    color: #16254c;
}

.specificationaccordion.smk_accordion .acc_head h4 {
    font-size: 16px !important;
    padding: 0 !important;
    margin-bottom: 0;
    font-weight: 500 !important;
}

.specificationaccordion.smk_accordion .acc_content {
    padding: 25px 0 25px 0 !important;
}

.specificationaccordion.smk_accordion .acc_content ul li,
.specificationaccordion.smk_accordion .acc_content ol li {
    margin-bottom: 5px;
}

.specificationaccordion.smk_accordion .acc_content h4 {
    text-transform: none;
    font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
    font-weight: 400;
    letter-spacing: 0.32px;
    line-height: 1.5;
    margin: 0 0 15px 0;
}

.specificationaccordion.smk_accordion .accordion_in.acc_active>.acc_head .acc_icon_expand::after {
    background: #55ba4500 url(../images/icon/minus_icon.svg) no-repeat center;
    filter: brightness(0);
}

.specificationaccordion.smk_accordion .accordion_in .acc_head .acc_icon_expand::after {
    top: calc(50% + 0px);
}


.borderwitharrow {
    position: relative;
    margin-top: 25px;
}

.borderwitharrow:before {
    position: absolute;
    content: "";
    width: 92%;
    height: 1px;
    background-color: #d1d6d9;
    left: 0;
}

.proddtldesktop .onsale {
    top: 0;
    left: 0;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    display: inherit !important;
    line-height: 1;
    padding: 7px 10px;
    background: #F52222;
    display: inline-block !important;
    letter-spacing: 0.8px;
    position: relative;
    color: #fff;
    font-size: 11px;
    font-weight: 500;
    right: unset;
}

.dtlpg_actiondiv .variations_button {
    width: 100%;
}

.pro-detail-panel .dtlpg_actiondiv {
    margin: 0;
}

.pro-detail-panel .rightside .productinfo_proddtl {
    align-content: flex-start;
    justify-content: flex-end;
}

.pro-detail-panel .detailbutton_div .yith-wcwl-add-button {
    margin: 8px 0 0 10px;
}

.review_wrap {
    display: flex;
    flex-wrap: wrap;
}

.review_wrap .w_review {
    /*margin-left: 10px;*/
}

.ask-me-sec {
    margin: 0 0 15px 0;
}

.ask-me-sec a,
.ask-me-sec i {
    color: var(--theme-color);
}

.ask-me-sec a {
    text-decoration: underline;
}

table.variations {
    margin: 0;
    padding: 0 !important;
}

table.variations tr {
    display: flex;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
}

table.variations tr th {
    width: 100%;
    font-size: 14px;
    text-align: left;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}

table.variations tr td {
    margin-bottom: 15px
}

.variations_form .select_option_colorpicker.select_option .yith_wccl_value {
    border: 0px solid transparent;
}

.proddtldesktop .variations_form .select_option_colorpicker.select_option,
.proddtldesktop .variations_form .variations_form .select_option_colorpicker.select_option:hover {
    margin: 0;
}

a.reset_variations {
    font-size: 12px;
    font-weight: 500;
    text-decoration: underline;
    color: var(--theme-color);
    margin-top: 15px;
    display: block;
}

.dtlpg_actiondiv form.cart {
    width: 100%;
}

.main-variation-cntent .variations_form .select_option_colorpicker.select_option .yith_wccl_value {
    padding: 0;
    width: 31px;
    margin-right: 10px;
}

.fancybox-slide #req_form {
    width: 90%;
    padding: 40px;
    max-width: 1000px;
}

.fancybox-slide #req_form .heading_24 {
    text-align: center;
    margin-bottom: 40px;
}

.fancybox-slide #req_form .wpcf7-form-control {
    background: #F1F4F9;
    border: 1px solid #e0e0e0;
}

.fancybox-slide #req_form .wpcf7-form-control.wpcf7-submit {
    background: var(--theme-color);
    color: var(--white);
}

.fancybox-slide #req_form .wpcf7-form-control.wpcf7-submit:hover {
    cursor: pointer;
    background: #16254C;
    color: var(--white);
}

.single_variation_wrap span.price del {
    margin-left: 15px;
}

.acc_content div.pdf ul li {
    padding-left: 0;
}

.acc_content div.pdf ul li:before {
    display: none;
}

.acc_content .catalogues-wrapper a:not(:last-child) {
    margin-bottom: 15px;
    display: block;
}

select#height {
    font-size: 14px;
    letter-spacing: 0.28px;
    color: #000;
    font-weight: 600;
    line-height: 18px;
    border: 1px solid #d1d6d9;
    min-width: auto;
    padding: 4px 5px;
    height: 30px;
    background: url(../images/select-arrow.svg) no-repeat right 10px top 11px var(--white);
    width: 180px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-radius: 4px;
}

/* specification tables styles */
.main-full-desc-cntent table {
    border: 1px solid #d1d6d9;
    width: 100%;
    margin: 10px 0;
    border-right: 0px solid #313131;
}

.main-full-desc-cntent table tr th {
    padding: 3px 10px;
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    margin-bottom: 20px;
    letter-spacing: .3px;
}

.main-full-desc-cntent table tr td {
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;
    color: var(--dark-color);
    letter-spacing: .3px;
}

.main-full-desc-cntent table tr th span,
.main-full-desc-cntent table tr td span {
    width: 30px;
    margin: 0 10px;
    display: inline-block;
    text-align: right;
}

.main-full-desc-cntent table tbody tr:nth-child(odd) td {
    /* background: #f5f5f5; */
}

.main-full-desc-cntent table tbody tr:first-child td {
    background: #f5f5f5;
    font-weight: 600
}

/* .main-full-desc-cntent table tbody tr:hover td {
    background: var(--themecolor);
    color: var(--white);
} */

.main-full-desc-cntent table tr td {
    border-bottom: 1px solid #d1d6d9;
    border-right: 1px solid #d1d6d9;
}

.main-full-desc-cntent table tr:last-child td {
    border-bottom: 0 solid #d1d6d9
}

.main-full-desc-cntent table tr th {
    border-bottom: 1px solid #d1d6d9;
    border-right: 1px solid #d1d6d9;
}

.main-full-desc-cntent table tr th p {
    font-size: 16px;
    line-height: 1;
    margin-bottom: 0;
    color: var(--white);
    letter-spacing: .3px;
    line-height: 1;
    text-align: left;
    transform: rotate(-90deg);
    height: 20px;
    width: 145px;
    margin: 72px 0 0 -50px;
}


.main-full-desc-cntent .gallery-images {
    display: flex;
    flex-wrap: wrap;
}

.main-full-desc-cntent .gallery-images .wd-gallery-item {
    width: 25%;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

h1.product_title {
    font-size: clamp(1.125rem, 1.05rem + 0.375vw, 1.5rem);
    margin: 20px 0;
}

.proddtldesktop .variations .select_box {
    padding: 0;
}

.proddtldesktop p.stock.out-of-stock~.dtlpg_actiondiv {
    display: none;
}

.proddtldesktop p.stock.out-of-stock~.dtlpg_actiondiv~.specificationaccordion {
    margin: 15px 0 0;
}

/* .single_variation_wrap p.stock.out-of-stock {
    color: red;
} */

#reviews h2.woocommerce-Reviews-title {
    margin-bottom: 15px;
}

.specificationaccordion.smk_accordion .acc_content {
    padding: 0 0 25px 0 !important;
}

.detailbutton_div .yith-wcwl-add-to-wishlist a {
    background: transparent;
}

.cwginstock-subscribe-form {
    margin: 20px 0
}

.cwginstock-subscribe-form .panel-body {
    padding: 15px;
    display: flex;
}

.cwginstock-subscribe-form .panel-primary>.panel-heading {
    color: var(--theme-color);
    background: var(--theme-color) !important;
    margin: 0;
    padding: 0;
    border: 1px solid #ececec !important;
}

.cwginstock-subscribe-form .panel {
    background: #f1f4f9;
}

.cwginstock-subscribe-form .panel-primary>.panel-heading h4 {
    margin: 0 !important;
    color: var(--white);
    padding: 10px 20px;
    text-align: left !important;
    font-size: 16px;
}

.cwginstock-subscribe-form .panel-primary {
    border: 1px solid var(--theme-color) !important;
}

.cwginstock-panel-body input[type="text"],
.cwginstock-panel-body input[type="email"] {
    padding: 16px 15px;
    margin: 0 0 26px;
    display: inline-block;
    border-radius: 0;
    box-sizing: border-box;
    background: var(--white);
    font-size: 14px;
    color: #231f20;
    border: 0px solid #e7e9e9 !important;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    text-align: left !important;
}

.cwginstock-panel-body .form-group.center-block {
    text-align: left !important;
    width: auto !important;
}

.cwginstock-panel-body input[type=submit] {
    width: auto;
    background: var(--white);
    color: var(--theme-color);
    border: 1px solid var(--theme-color) !important;
    padding: 10px 20px;
    margin: 0;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.cwginstock-panel-body input[type=submit]:hover {
    background: var(--theme-color);
    color: #fff;
}

section.youmaylike {
    background: var(--white);
    padding: 60px 0;
}

.faq.specificationaccordion .acc_content h2 {
    letter-spacing: 0.6px;
    font-size: clamp(1rem, 0.925rem + 0.375vw, 1.375rem);
    margin-bottom: 10px;
}


.icon_list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
    overflow-x: auto;
}

.icon_list>li {
    margin: 0 20px 0 0 !important;
    min-width: 100px;
    padding: 0 !important;
}

.icon_list>li:before {
    display: none
}

h2,
h3,
h4,
h5,
h6 {
    font-weight: 500 !important;
}

.main-full-desc-cntent.ptag h2,
.main-full-desc-cntent.ptag h3,
.main-full-desc-cntent.ptag h4,
.main-full-desc-cntent.ptag h5,
.main-full-desc-cntent.ptag h6 {
    margin: 0 0 10px !important;
}

.main-full-desc-cntent.ptag h3 {
    font-size: clamp(1.125rem, 1.075rem + 0.25vw, 1.375rem);
}

.main-full-desc-cntent.ptag p,
.main-full-desc-cntent.ptag ul,
.main-full-desc-cntent.ptag table {
    margin: 5px 0 20px !important;
}

.main-full-desc-cntent.ptag table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}

.main-full-desc-cntent.ptag table {
    overflow: scroll;
    height: auto;
}

.main-full-desc-cntent.ptag table::-webkit-scrollbar {
    width: 0px;
    height: 3px
}

/*track*/
.main-full-desc-cntent.ptag table::-webkit-scrollbar-track {
    background: rgb(245 245 245);
    border-color: rgb(255, 255, 255);
}

/*thumb*/
.main-full-desc-cntent.ptag table::-webkit-scrollbar-thumb {
    background: #5a8ed9;
}

.flyoutproinfo.leftside {
    width: calc(100% - 400px);
}

.flyoutproinfo.rightside {
    width: 400px;
}

.flyoutproinfo.leftside .proddtl_title {
    line-height: 1.45 !important;
    text-transform: none !important;
    height: 34px !important;
    -webkit-line-clamp: 1;
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.click_collect {
    position: absolute;
    top: 40px;
    right: 0;
    width: 100px
}

.click_collect img {
    width: 100%
}

.proddtl_info_right h1.product_title {
    width: calc(100% - 150px);
}


/* media query */
@media (max-width: 1600px) {
    .proddtl_info_right {
        width: calc(100% - 600px);
    }

    .proddtl_left {
        width: 600px;
    }
}

@media (max-width: 1440px) {

    .tabs .tab {
        padding: 40px 60px;
    }

    .dtlpg_actiondiv {
        flex-wrap: wrap;
    }

    .detailbutton_div button {
        margin-left: 0;
    }

    .prodsku {
        padding-right: 0;
    }

    .availablitydiv {
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 0.32px;
        position: relative;
        right: inherit;
        top: 0;
        left: 0;
        margin: 10px 0;
    }

    .relatedproducts {
        padding: 60px 0;
    }


    .icon_list {
        flex-wrap: wrap;
        overflow-x: auto;
    }

    .icon_list>li {
        margin: 0 20px 0 0 !important;
        min-width: 26%;
        padding: 0 !important;
    }


}

@media (max-width: 1200px) {

    .brandlogodiv {
        position: relative;
        max-width: 120px;
    }

    .proddtl_title {
        padding-right: 0;
    }

    .proddtl_info_right {
        padding: 0 0 0 20px;
    }

    .pro-detail-panel {
        display: none;
    }

    .tabs .tab {
        padding: 30px;
    }

    .tabs .tab-nav li span {
        min-width: auto;
    }

    .proddtl_info_right {
        width: calc(100% - 450px);
    }

    .banner-slider .slider.slider-nav {
        max-width: 80px;
    }

    .banner-slider .slider.slider-for {
        max-width: calc(100% - 90px);
        padding-left: 0;
    }

    .slider-nav.thumb-image .slick-prev,
    .slider-nav.thumb-image .slick-next {
        left: 25px;
    }

    .specificationaccordion {
        padding: 20px 20px;
    }

    .proddtl_left {
        width: 450px;
    }


}

@media (max-width: 992px) {

    .productdtl_container .container {
        flex-wrap: wrap;
    }

    .dtlpg_actiondiv .variations_button {
        width: 100%;
        display: flex;
    }

    .detailbutton_div {
        align-items: flex-start;
    }

    .proddtl_left {
        width: 100%;
        position: relative;
        top: 0;
        margin-bottom: 30px;
    }

    .proddtl_info_right {
        padding: 0;
        width: 100%;
    }

    .proddtlmobile {
        display: block;
        margin-bottom: 30px;
    }

    .proddtldesktop .onsale {
        top: 0;
        left: 0;
    }

    .proddtldesktop .sku-stock_div,
    .proddtldesktop h1.product_title {
        display: none;
    }

    .brandlogodiv {
        position: absolute;
    }

    .proddtl_title {
        padding-right: 100px;
    }

    .dtlpg_actiondiv {
        flex-wrap: nowrap;
    }

    .specificationaccordion {
        margin: 30px 0 0;
    }


    .tabs .tab-nav ul {
        margin: 0;
        display: flex;
        overflow-x: scroll;
        justify-content: space-between;
        scrollbar-width: none;
        -ms-overflow-style: none;
        -webkit-overflow-scrolling: touch;
    }

    .tabs .tab-nav li span {
        min-width: 175px;
    }

    .proddtl_title {
        margin: 10px 0 0;
    }

    .detailbutton_div .yith-wcwl-add-button {
        margin: 2px 0 0 20px;
    }

    .icon_list>li {
        min-width: 16%;
        max-width: 25%;
    }

    .click_collect {
        top: 35px;
        width: 60px;
    }

}

@media (max-width: 768px) {

    .brandlogodiv {
        position: relative;
        max-width: 80px;
    }

    .proddtl_title {
        padding-right: 0;
    }

    .banner-slider .slider.slider-for {
        max-width: 100%;
        padding-left: 0;
    }

    .proddtl_info_right p.price,
    .proddtlmobile p.price {
        margin: 0 0 15px;
    }

    .prodsku {
        margin: 10px 0 15px;
    }


    .proddtl_left .banner-slider {
        flex-wrap: wrap;
    }

    .banner-slider .slider.slider-for {
        width: 100%;
        max-width: 100%;
    }

    .banner-slider .slider.slider-nav {
        margin-left: 0;
        width: 100%;
        order: 2;
        max-width: 100%;
        height: auto;
        padding: 0 20px;
    }

    .banner-slider .slider.slider-for {
        max-width: 100%;
        padding-left: 0;
    }

    .thumbnail-image .thumbImg {
        border: 1px solid #d1d6d9;
        margin: 0 5px;
    }

    .slider-nav.thumb-image .slick-prev {
        left: 0;
        transform: rotate(0deg);
        top: 50%;
        margin: -15px 0 0 0;
    }

    .slider-nav.thumb-image .slick-next {
        left: inherit;
        transform: rotate(0deg);
        bottom: inherit;
        top: 50%;
        margin: -15px 0 0 0;
    }

    .tabcont_50 {
        width: 100%;
        margin: 0 0 10px;
    }

    .tabcont_50.tabcontentimg {
        display: flex;
        justify-content: flex-start;
    }

    .productdtl_container.sec_padd {
        padding: 0px 0 30px !important;
    }

    .tabcont_50.tabcontenttxt {
        padding-right: 0;
    }

    .relatedproducts {
        padding: 30px 0;
    }

    main.inpg.prodlistingpg {
        padding-top: 0;
    }

    .proddtl_title {
        padding-right: 100px;
    }
}

@media (max-width: 576px) {

    /* for related products slider */
    .featureprod_sec.relatedprod ul.products .slick-dots {
        display: flex;
        justify-content: center;
    }

    .featureprod_sec.relatedprod ul.products .slick-dots li button {
        width: 11px;
        height: 11px;
        border-radius: 50%;
    }

    .featureprod_sec.relatedprod ul.products .slick-dots li {
        position: relative;
        z-index: 0;
    }

    .featureprod_sec.relatedprod ul.products .slick-dots li button:before {
        font-size: 40px;
        line-height: 10px;
        position: absolute;
        width: 11px;
        height: 11px;
        content: '•';
        text-align: center;
        color: #DFDFDF;
        opacity: 1;
    }

    .featureprod_sec.relatedprod ul.products .slick-dots li.slick-active button:before {
        color: var(--teal);
    }

    .featureprod_sec.relatedprod ul.products .slick-dots li.slick-active:after {
        content: '';
        position: absolute;
        width: 23px;
        height: 22px;
        background-color: #fff;
        border-radius: 50%;
        top: -6px;
        left: -5px;
        z-index: -1;
        border: 1px solid var(--teal);
    }

    .featureprod_sec.relatedprod ul.products .slick-dots li:hover button:before {
        color: var(--teal);
    }


    .dtlpg_actiondiv {
        margin: 15px 0 0;
    }

    .dtlpg_actiondiv {
        flex-wrap: wrap;
    }

    .dtlpg_actiondiv .variations_button {
        flex-wrap: wrap;
    }

    .dtlpg_actiondiv .quantitydiv {
        margin-bottom: 10px;
    }

    .main-full-desc-cntent .gallery-images .wd-gallery-item {
        width: 50%;
    }


}

@media (max-width: 480px) {

    .sharesocial {
        flex-wrap: wrap;
    }

    .sharesocial p {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    .dtlpg_actiondiv {
        display: flex;
        flex-wrap: wrap;
    }

    .detailbutton_div {
        width: 100%;
    }

    .relatedprod ul.products .slick-list.draggable {
        padding-left: 0 !important;
    }
}

@media (max-width: 480px) {
    .sku-stock_div {
        flex-wrap: wrap;
    }

    .availablitydiv {
        width: 100%;
    }

    .prodsku {
        margin: 10px 0 0;
    }

    .click_collect {
        top: 0;
    }

    .proddtl_title {
        padding-right: 0;
    }
}